Subject: Cebu Productivity
From: Meghan Flanagan <[email-masked]>
To: Urvika Chaudhary <[email-masked]>, Adrian Fabular <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Mon, 9 Sep 2019 15:21:42 +0000

Hi All,

Please find team Cebu’s productivity from the 3/09/2019 – 9/09/2019.

The productivity for the team overall is looking very good ! – Please note Isaka is only showing on the report for the 9/09/2019 as we have just moved him from training to team Cebu.

Rei is doing fantastic productivity wise, however I have taken a look at the quality of the cases and there are some errors. Please ensure Rei is making outbound calls where the orange banner is presented on the case and also changing to Enquiry source to the most relevant subject. These are small errors but very easy to fix. I will review the quality for the full team and pass on any feedback I come across.

If any of the agents are unsure of the processes please ensure this is being flagged in the mailbox/ google doc and Skype group so we can help where needed, I would like to see some more contact here 😊 We also have support from Yi & Sandy in our office in Taiwan during Cebu’s working hours.

Also please remember no agent should close a case as ‘no reply needed’ without this being cleared from an internal team lead in viagogo.

Well done to the team on the productivity ! Keep up the good work 😊

Any questions please let me know.

Thanks,
Meghan